"""printf, fprintf, sprintf"""

from __future__ import print_function
def printf(_str, *args):
    print(_str % args, end='')
def fprintf(_file, _str, *args):
    print(_str % args, end='', file=_file)
def sprintf(_str, *args):
    return (_str % args)
